/*--- Avanquest WebEasy Page Style ---*/


.cc49               { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc50               { /* Common */
	font            : 24pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	}
.cc51               { /* Common */
	font            : 18pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	}
.cc52               { /* Common */
	font            : italic 28pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	}
span#e34            { /* vivardelcid010030.jpg */
	background      : transparent url(vivardelcid010030.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 212.25pt;
	width           : 222.75pt;
	height          : 165.75pt;
	}
span#e33            { /* vivardelcid010029.jpg */
	background      : transparent url(vivardelcid010029.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 143.25pt;
	width           : 858.00pt;
	height          :  66.75pt;
	}
span#e32            { /* vivardelcid010028.jpg */
	background      : transparent url(vivardelcid010028.jpg) no-repeat top left;
	position        : absolute;
	left            : 831.75pt;
	top             : 177.00pt;
	width           :  98.25pt;
	height          :  87.75pt;
	}
span#e31            { /* vivardelcid010027.jpg */
	background      : transparent url(vivardelcid010027.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 888.75pt;
	width           : 930.00pt;
	height          :  70.50pt;
	}
span#e30            { /* vivardelcid010026.jpg */
	background      : transparent url(vivardelcid010026.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 838.50pt;
	width           : 930.00pt;
	height          :  46.50pt;
	}
span#e29            { /* vivardelcid010025.jpg */
	background      : transparent url(vivardelcid010025.jpg) no-repeat top left;
	position        : absolute;
	left            :  72.75pt;
	top             :  70.50pt;
	width           :  72.00pt;
	height          :  70.50pt;
	}
span#e28            { /* vivardelcid010024.jpg */
	background      : transparent url(vivardelcid010024.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :  72.00pt;
	height          :  70.50pt;
	}
span#e27            { /* vivardelcid010023.jpg */
	background      : transparent url(vivardelcid010023.jpg) no-repeat top left;
	position        : absolute;
	left            : 787.50pt;
	top             :  70.50pt;
	width           :  72.00pt;
	height          :  70.50pt;
	}
img#e26             { /* vivardelcid010022.jpg */
	position        : absolute;
	left            : 858.75pt;
	top             :  85.50pt;
	width           :  71.25pt;
	height          :  73.50pt;
	}
img#e25             { /* vivardelcid010021.jpg */
	position        : absolute;
	left            : 864.75pt;
	top             :   3.75pt;
	width           :  65.25pt;
	height          :  66.00pt;
	}
img#e24             { /* vivardelcid010020.jpg */
	position        : absolute;
	left            : 857.25pt;
	top             :  45.00pt;
	width           :  72.75pt;
	height          :  69.75pt;
	}
img#e23             { /* vivardelcid010019.jpg */
	position        : absolute;
	left            : 860.25pt;
	top             : 141.00pt;
	width           :  69.75pt;
	height          :  70.50pt;
	}
img#e22             { /* vivardelcid010018.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             :   0.00pt;
	width           : 640.50pt;
	height          : 129.00pt;
	}
img#e21             { /* vivardelcid010017.jpg */
	position        : absolute;
	left            : 333.00pt;
	top             :  99.75pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e20             { /* vivardelcid010016.jpg */
	position        : absolute;
	left            : 420.75pt;
	top             :  99.75pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e19             { /* vivardelcid010015.jpg */
	position        : absolute;
	left            : 507.00pt;
	top             :  99.75pt;
	width           :  81.75pt;
	height          :  54.75pt;
	}
img#e18             { /* vivardelcid010014.jpg */
	position        : absolute;
	left            : 592.50pt;
	top             :  99.00pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e17             { /* vivardelcid010013.jpg */
	position        : absolute;
	left            : 678.00pt;
	top             :  99.75pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e16             { /* vivardelcid010012.jpg */
	position        : absolute;
	left            : 249.00pt;
	top             :  84.00pt;
	width           :  81.75pt;
	height          :  88.50pt;
	}
img#e15             { /* vivardelcid010011.jpg */
	position        : absolute;
	left            : 162.00pt;
	top             :  84.00pt;
	width           :  81.75pt;
	height          :  87.00pt;
	}
span#e14            { /* vivardelcid010010.jpg */
	background      : transparent url(vivardelcid010010.jpg) no-repeat top left;
	position        : absolute;
	left            : 221.25pt;
	top             : 323.25pt;
	width           : 375.00pt;
	height          :  33.00pt;
	}
div#e13             { /* Senderismo */
	position        : absolute;
	left            : 229.50pt;
	top             : 325.50pt;
	width           : 234.00pt;
	height          :  30.00pt;
	}
img#e12             { /* vivardelcid010009.jpg */
	position        : absolute;
	left            : 220.50pt;
	top             : 363.00pt;
	width           : 606.00pt;
	height          : 459.00pt;
	}
img#e11             { /* vivardelcid010008.jpg */
	position        : absolute;
	left            : 762.75pt;
	top             : 360.00pt;
	width           : 167.25pt;
	height          : 124.50pt;
	}
div#e10             { /* senderismo */
	position        : absolute;
	left            :  13.50pt;
	top             : 365.25pt;
	width           : 111.75pt;
	height          :  23.25pt;
	}
div#e9              { /* Vivar del Cid */
	position        : absolute;
	left            :   1.50pt;
	top             : 171.00pt;
	width           : 234.75pt;
	height          :  40.50pt;
	}
img#e8              { /* vivardelcid010007.jpg */
	position        : absolute;
	left            : 333.75pt;
	top             : 193.50pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e7              { /* vivardelcid010006.jpg */
	position        : absolute;
	left            : 421.50pt;
	top             : 193.50pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e6              { /* vivardelcid010005.jpg */
	position        : absolute;
	left            : 508.50pt;
	top             : 193.50pt;
	width           :  80.25pt;
	height          :  54.75pt;
	}
img#e5              { /* vivardelcid010004.jpg */
	position        : absolute;
	left            : 593.25pt;
	top             : 192.75pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e4              { /* vivardelcid010003.jpg */
	position        : absolute;
	left            : 678.75pt;
	top             : 193.50pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e3              { /* vivardelcid010002.jpg */
	position        : absolute;
	left            : 764.25pt;
	top             : 193.50pt;
	width           :  81.00pt;
	height          :  55.50pt;
	}
span#e2             { /* vivardelcid010001.jpg */
	background      : transparent url(vivardelcid010001.jpg) no-repeat top left;
	position        : absolute;
	left            : 845.25pt;
	top             : 193.50pt;
	width           :  84.75pt;
	height          :  61.50pt;
	}
img#e1              { /* picasion.com_6eb396432e9... */
	position        : absolute;
	left            : 600.75pt;
	top             : 294.00pt;
	width           : 328.50pt;
	height          :  61.50pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	}



/*--- EndOfFile ---*/
